
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 20, 2013, 11:27:40 PM
    Author     : Thanwa.N
*/

body {
    /*padding-top: 20px;*/
    /*    background: url('../images/body-bg.jpg?v=13') no-repeat center center fixed;*/
    /*    -moz-background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
        background-size: cover;*/

    background-image: url("../images/bg2.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed; /* Optional: makes image fixed relative to the viewport */
    background-size: cover;
}
.banner-logo{
    /*margin: 0;*/
    padding: 0;
}
.banner-logo img{
    width: 100%;
    /*height: 100%;*/
    object-fit: cover;
}

.hm-gradient {
    background-image: linear-gradient(to top, #f3e7e9 0%, #e3eeff 99%, #e3eeff 100%);
}
.darken-grey-text {
    color: #2E2E2E;
}

.navbar .dropdown-menu a:hover {
    color: #616161 !important;
}
.darken-grey-text {
    color: #2E2E2E;
}

.navbar-nav{
    text-transform: uppercase;
}

/* Main marketing message and sign up button */
.jumbotron {
    text-align: center;
    background-color: transparent;
    padding-top: 10px;
    padding-bottom: 0px;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.jumbotron img {
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    -o-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
}

.nav-stacked{
    background-color:#f5f5f5;
}

.nav-stacked li{
    border-bottom: 1px dashed #BBB;
}

div.transbox
{
    background-color:#ffffff;
    opacity:0.6;
    filter:alpha(opacity=60); /* For IE8 and earlier */
}

label.error {
    color: red;
}

.rancicon{
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.rancicon-address:before{
    content: url('../images/7.png');
}
.rancicon-email:before{
    content: url('../images/11.png');
}
.rancicon-fax:before{
    content: url('../images/9.png');
}
.rancicon-phone:before{
    content: url('../images/8.png');
}

.keytab{
    padding-left: 30px;
}

@media (min-width: 768px) {

}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    /* Remove the padding we set earlier */
    .jumbotron {
        padding-top: 18px;
        padding-bottom: 0px;
    }
    .marketing {
        padding-left: 0;
        padding-right: 0;
    }

}

.bb-alert
{
    position: fixed;
    bottom: 25%;
    right: 0;
    margin-bottom: 0;
    font-size: 1.2em;
    padding: 1em 1.3em;
    z-index: 2000;
}

/* stylelint-disable selector-list-comma-newline-after */

.blog-header {
    line-height: 1;
    border-bottom: 1px solid #e5e5e5;
}

.blog-header-logo {
    font-family: "Playfair Display", Georgia, "Times New Roman", serif;
    font-size: 2.25rem;
}

.blog-header-logo:hover {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Playfair Display", Georgia, "Times New Roman", serif;
}

.display-4 {
    font-size: 2.5rem;
}
@media (min-width: 768px) {
    .display-4 {
        font-size: 3rem;
    }
}

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}

.nav-scroller .nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.nav-scroller .nav-link {
    padding-top: .75rem;
    padding-bottom: .75rem;
    font-size: .875rem;
}

.card-img-right {
    height: 100%;
    border-radius: 0 3px 3px 0;
}

.flex-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.h-250 { height: 250px; }
@media (min-width: 768px) {
    .h-md-250 { height: 250px; }
}

/* Pagination */
.blog-pagination {
    margin-bottom: 4rem;
}
.blog-pagination > .btn {
    border-radius: 2rem;
}

/*
 * Blog posts
 */
.blog-post {
    margin-bottom: 4rem;
}
.blog-post-title {
    margin-bottom: .25rem;
    font-size: 2.5rem;
}
.blog-post-meta {
    margin-bottom: 1.25rem;
    color: #999;
}

/*
 * Footer
 */
.blog-footer {
    padding: 2.5rem 0;
    color: #999;
    text-align: center;
    background-color: #ffffff;
    border-top: .05rem solid #e5e5e5;
}
.blog-footer p:last-child {
    margin-bottom: 0;
}
